table td {
  padding: 5px;
  vertical-align: top;

  &:first-child {
    font-weight: bold;
    padding-left: 0;
  }

  &:last-child {
    padding-right: 0;
  }

  &.prewrap {
    white-space: pre-wrap;
  }

  ul {
    padding-left: 16px;
    margin: 0;
  }

  img {
    width: 100%;
    max-width: 800px;
  }
}

.header-content {
  padding: 0 1.25rem 0 1.25rem;
  flex-grow: 1;
}

.p-card-title {
  font-size: 1.5rem;
  font-weight: 700;
  flex-grow: 1;
}

.d-flex {
  display: flex;
}

.justify-content-between {
  justify-content: space-between;
}

.align-items-center {
  align-items: center;
}

.header-content .p-card-title {
  flex-grow: 1;
}

.ml-auto {
  margin-left: auto;
}
